 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 364px 34px 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -587px auto 0 39px;
}

.u-section-1 .u-image-1 {
  height: 616px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -461px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 531px;
  min-height: 531px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -560px 39px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 0;
}

.u-section-1 .u-text-1 {
  margin: 7px auto 0 24px;
}

.u-section-1 .u-text-2 {
  line-height: 1;
  margin: 1px 0 0 32px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 0;
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -548px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-video-2 {
  width: 533px;
  height: 300px;
  margin: -300px 0 11px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-video-2 {
    width: 340px;
    height: 191px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 34px 58px 0 102px;
}

.u-section-3 .u-text-2 {
  margin: -4px 58px 0 104px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 34px 58px 60px 104px;
}

.u-section-3 .u-btn-1 {
  color: rgba(0, 0, 0, 0);
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 256px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    margin-top: -259px;
    margin-bottom: -241px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 486px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: -489px;
    margin-bottom: -429px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 153px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 321px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 408px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 761px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 45px 52px 0 108px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 8px 52px 60px 110px;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-bottom: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 399px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 13px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 184px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 540px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 540px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 85px;
  margin-bottom: 85px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 540px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 83px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 540px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 83px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 239px;
  }
}